@charset "utf-8";
/* CSS Document */
body {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	background: #666666;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
}
.oneColFixCtrHdr #container {
	width: 780px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: #FFFFFF;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	text-align: left; /* this overrides the text-align: center on the body element. */
}

.oneColFixCtrHdr #adHolder{
	text-align:center;
	margin: 3px 0px;
}

.oneColFixCtrHdr #header {
	background: #ffffff; 
	background-image:url(images/blueBackground.jpg);
	background-repeat:no-repeat;
	height:369px;
	position:relative;
	padding: 0;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
}

#logo {
	position:absolute;
	left: 11px;
	top: 12px;
}

#downloadButtonHolder{
	position:absolute;
	width: 285px;
	left: 21px;
	top: 121px;
	height: 170px;
}
#betaLinkHolder {
	position:absolute;
	left: 176px;
	top: 200px;
	text-align:right;
}

#betaLinkHolder a.headerLink {
	font-size:11pt;
}

#screenshot {
	position:absolute;
	width:344px;
	left: 415px;
	top: 22px;
}

#navBar {
	position:absolute;
	bottom:0px;
	width:780px;
	border-top:1px solid #ffffff;
	height:38px;
	border-bottom:1px solid #5A9FAF;
	padding:0px;
}

#innerNavWrapper {
	border-top:1px solid #5A9FAF;
	border-bottom:1px solid #ffffff;
	height:30px;
	margin:0px;
	text-align:center;
	padding-top:6px;
	
}

#innerNavWrapper a:hover {
	background-color:#FFFFFF;
}

#innerNavWrapper a {
	font:"Myriad Pro Light", "Myriad Pro", "Segoe UI", sans-serif;
	letter-spacing:2px;
	font-size:10pt;
	text-decoration:none;
	padding:3px 3px;
	height:30px;
}

.oneColFixCtrHdr #mainContent {
	padding: 0 20px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	background: #FFFFFF;
}
.oneColFixCtrHdr #footer {
	padding: 0; /* this padding matches the left alignment of the elements in the divs that appear above it. */
	background:#397A8C;
}
.oneColFixCtrHdr #footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
}

p, body {
	color:#666666;
}

a {
	color:#397A8C;
}

p a, p a:visited, a.bodyLink, a.bodyLink:visited {
	background-color:#FFFF85;
	text-decoration:none;
	padding: 0px 3px;
}	

p a:hover, a.bodyLink:hover {
	text-decoration:underline;
	
}
h1 {
	font-size:24pt;
	color:#2E3640;
	font-family:"Myriad Pro Light", "Myriad Pro", "Segoe UI", sans-serif;
}

h2, h4 {
	font-weight:normal;
	color:#2E3640;
}

h3 {
	font-weight:normal;
	color:#397A8C;
	margin-bottom:0px;
}

h5 {
	text-align:left;
	margin:0px 0px 3px 0px;
}

p.faq {
	margin-top:0px;
	padding: 0px 25px;
	font-size:10pt;
}

div.news, div.warning {
	padding:5px 5px;
	border: 1px solid #FFFF85;
	border-top-width:6px;
	margin-bottom:4px;
}

div.news {
	background-color:#FBFFD2;
	border-color:FFFF85;
}

div.warning{
	background-color:#FFEED2;
	border-color: #ff6666;
}

div.news p, div.warning p {
	font-size:10pt;
	margin-top:0px;
}

div.news h4, div.news h3, div.warning h4, div.warning h3 {
	margin:0px;
}
